﻿
.most_dl_choice li a:hover{border:solid 1px #3E73A5;}

.most_dl_choice li.active a{border:solid 1px #3E73A5; color: #3E73A5;}

.most_dl_choice li a{border:solid 1px #3E73A5;}
 
.most_dl_choice{list-style: none;  margin: 0; padding: 0;}

.most_dl_choice li{display: inline;}

.most_dl_choice li+li{margin-left:1rem;}

.most_dl_choice li.active a:hover{text-decoration: none;}


.has-post-thumbnail .entry-featured{border-bottom:none; box-shadow:none;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}


.promo .container {

	width: auto;

	max-width: 992px;

}


.visual .container {

	width: 100%;

	max-width: 100%;

	padding: 0;

}


	#footer .container {

		width: 100%;

		padding: 0;

	}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:after,.container:before{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:after,.container-fluid:before{content:" ";display:table}
.container-fluid:after{clear:both}

.how-it-works{font-size:0;padding:68px 0 0}

.how-it-works h2{margin:0 0 47px}

.how-it-works-sb{background:#f8f8f8;padding:40px}

	.how-it-works .works{box-align:center;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;-o-align-items:center;align-items:center;-ms-flex-align:center;width:100%;padding:0;margin:0 0 27px;text-align:center}

	.how-it-works .works div{height:89px;width:89px;position:relative;margin:0 0 19px}

	.how-it-works,.why-honest{padding:38px 0 0}

  .span12 {
    width: 724px;
  }

  .row-fluid .span12 {
    width: 99.999999993%;
    *width: 99.9468085036383%;
  }

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 714px;
  }


input.span12,
textarea.span12,
.uneditable-input.span12 {
  width: 930px;
}


table .span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}
ul.products li.product-col .rating-wrap{margin:0 0 .625rem;height:1px;position:relative;display:table}
ul.products li.product-col .rating-wrap .rating-content{display:table-cell}
ul.products li.product-default .rating-wrap,ul.products li.product-wq_onimage .rating-wrap{margin-left:auto;margin-right:auto}
ul.products li.product-onimage2 .rating-wrap{margin-left:auto;margin-right:auto}
ul.list li.product .rating-wrap{margin-left:0;margin-right:0}
ul.products.product_list_widget .product .rating-wrap{display:block;margin:-8px 0 6px;height:auto}
ul.products.product_list_widget .rating-wrap .star-rating{margin-left:0 !important;font-size:1em}
ul.products.product_list_widget .rating-wrap .star-rating:before,ul.products.product_list_widget .rating-wrap .star-rating span:before{left:0 !important}
.cross-sells .slider-wrapper .products .product h3,.cross-sells .slider-wrapper .products .product .rating-wrap{font-size:0.9em}


#content{
	width: 100%;
	height: 100%;
}

.entry-title {
	word-wrap: break-word; 
	-ms-word-wrap: break-word;
	margin-bottom: 0;
}

.single-post .entry-title {
	font-size: 46px;
	font-weight: bold;
}

.entry-title a {
	color: #333;
	word-wrap: break-word;
	font-weight: 700;
}

.entry-title a:hover {
	text-decoration: none;
	color: #0274be;
}
.archive .format-aside .entry-title,.blog .format-aside .entry-title{display:none}



.dtstart, .dtend {
     cursor: auto;
     border-bottom : none; 
}


#site-title, #site-title a { margin: 0 auto; padding-top: 27px; text-align: center; color: #111; text-shadow: #ccc 1px 1px; font-size: 50px; line-height: 50px; }


#site-title a { background: #fff; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; padding: 3px 10px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; text-decoration: none; }
.widget-twitter__item{margin-bottom:15px;padding-bottom:15px;overflow:hidden;position:relative;}
.widget-twitter__item:before{content:" ";display:block;width:100%;height:1px;position:absolute;top:auto;bottom:0;left:0;border-top:1px dashed #959da7;opacity:0.3;}
.widget-twitter__item:last-child{margin-bottom:0;padding-bottom:0;}
.widget-twitter__item:last-child:before{display:none;}
.widget-twitter__item img{border-radius:100%;margin-right:10px;}
.sidebar .widget-twitter__item{border-bottom:1px dashed #e2e2e2;}
.sidebar .widget-twitter__item:before{display:none;}
.sidebar .widget-twitter__item:last-child{border-bottom:none;}
#site-description{color:#7a7a7a;font-size:14px;margin:0 270px 3.65625em 0;}
#site-title,	#site-description{margin-right:0;}

		
			#site-title,
		#site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

	.nav-container li.main-menu-item {
		padding-bottom: 0;
	}

.no_display{display: none;}
.elementor-section .elementor-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-right:auto;margin-left:auto;position:relative}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container:before,.container:after{display:table;content:" "}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}

		#blurbs div span.titles { font-size: 24px; color: #000; display: block; padding-bottom: 10px; }


h1, h2, h3, #quote div span, #blurbs div span.titles, h5, .hover span, .fn { font-family: 'ColaborateThinRegular', Arial, sans-serif; }

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fa,.far,.fas{font-family:"Font Awesome 5 Free"}
.fa,.fas{font-weight:900}
.navbar .navbar-secondary .block{display:inline-block}

.goldmidrg-list{ width:100%; overflow:hidden; }

.goldmidrg-list ul li{float:right;line-height:40px;}

.goldmidrg-list ul li span{ }

.goldmidrg-list ul li div{ color:#565656;width:60px; font-weight:bold;text-align:right; float:left; padding-right:5px; margin: 10px 0px; }

.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#555555;}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


		.overlay-hero-small.wpb_row:before, 
		.wrap-banner-three-fourths .banner-cta .vc_column-inner a { background-color: rgba(205,32,45,0.75); }
.fusion-imageframe{display:inline-block;z-index:1;overflow:hidden;position:relative;vertical-align:middle;max-width:100%}
.fusion-imageframe img{vertical-align:top;-webkit-box-shadow:none!important;box-shadow:none!important}
.fusion-imageframe.element-bottomshadow{overflow:visible}
.fusion-imageframe.element-bottomshadow:after,.fusion-imageframe.element-bottomshadow:before{opacity:.4}
.fusion-imageframe.element-bottomshadow img{margin:0;vertical-align:top;-webkit-box-shadow:none!important;box-shadow:none!important}
.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left{float:left;margin-right:25px}
.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right{float:right;margin-left:25px}
.ua-ie-11 .fusion-imageframe,.ua-ie-11 .imageframe-align-center{font-size:0;line-height:normal}
.carousel-content{display:none}
#mobilenav-dimmer{background:#000;opacity:.5;display:none;height:100%;width:100%;position:fixed;left:0;top:0;z-index:1000}
#mobilenav-dimmer.show-dimmer{cursor:pointer}
.parallax-mirror,aside,nav,footer img,footer nav,.cf:after,.open-mobile-nav,.quick-links,.slider,.owl-carousel,.search-form,.site-search,#mobilenav-loader,#mobilenav,#mobilenav-dimmer,.addthis_sharing_toolbox,.fb_iframe_widget,.fixed-menu,#colorbox{display:none !important}
.view-audiologytoday-year h2{display:none;}
.view-brochures .post{min-height:150px;margin-top:0;}
.view-brochures .col-md-6 .post{margin-top:0;}
.view-charts-posters .post img{width:100px;}
.view-tip-of-the-month .views-exposed-form .views-exposed-widget{max-width:200px;}
.view-tip-of-the-month .selector span{width:100px !important;}
.node-teaser h3,.view-mode-compact_teaser h3{margin-top:0;}
.view-publication-articles .views-row{padding:10px 0;}
.view-audiologytoday-year .attachment-before{margin-bottom:15px;}
.view-audiologytoday-filtered-archives .issue{margin-bottom:15px;}
.view-audiologytoday-filtered-archives .events{margin-bottom:0;}
.view-audiologytoday-filtered-archives .read-online-articles a.btn{border-radius:0;}
.view .progress-disabled{float:none;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}


.cf:before,
.cf:after,
.container:before,
.container:after {
    content: "";
    display: table;
}


.cf:after,
.container:after {
    clear: both;
}


.cf,
.container {
    zoom: 1;
}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}


.sb-pagemenu ul ul .page_item {
	margin-left: 10px;
	padding: 0;
	}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

#rt-slider-wrap        {width:980px;margin:0 auto;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


.mod_eb_mincalendar_dayname {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    text-align: center;
    text-decoration: none;
}

.col-right {
    float: left;
    margin-top: 10px;
    padding-left: 20px;
    width: 265px;	
}
.modal-content{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}

#calendar2 thead tr.month{
  background-color: #67b9ce;
  height: 30px;
  color: #fff;
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}
.toggleMenu.menu-active span{border-color:#919191}
.tribe-events-list-widget .tribe-events-list-widget-events{padding:0 1.5rem;margin-bottom:1.25rem}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

			#content-content {
				min-height: 550px;
			}


.mobile-view #column1-content,
.mobile-view #column2-content,
.mobile-view #content-content {
	min-height: 0;
}


.shopping_cart_btn .cart_submenu {
    display: none !important;
    opacity: 0 !important;
}


.cart_submenu {
    display: block;
    position: absolute;
    left: 50%;
    margin: 0 0 0 -140px;
    top: -9999px !important;
    opacity: 0 !important;
    background: #fff;
    z-index: 888;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    visibility: hidden;
    padding: 15px 20px 10px 20px;
    width: 280px;
    font-size: 14px;
    color: #505050;
}


.cart_submenu:before {
    content: "";
    display: block;
    height: 10px;
    left: 0;
    position: absolute;
    top: -10px;
    width: 100%;
}


.cart_submenu .subtotal {
    padding-top: 14px;
    border-top: 1px #d9d9d9 dashed;
}


.cart_submenu .subtotal .amount {
    font-size: 14px;
}
#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}



.admin-form-content {
	position: absolute;
	top: 0;
	z-index: 110;
	display: none;
	width: 100%;
	height: 100%;
}


.footer .links-terms {
	padding-top: 30px;
}

.footer .links-terms a{
	padding-right: 5px;
}

.p1-center{
	text-align: center;
	width: 400px;
}

.p1-list{
	margin-bottom: 0;
}

.testimonoals_content .p1{
	color: #666a6e;
	font-size: 16px;
	margin: 10px;
	line-height: 27px;
}

.testimonoals_content .p1 .s1:first-child{
	color: #181819;
	font-size: 16px;
	font-weight: 600;
}

.testimonoals_content .p1 .s1:nth-child(2){
	color: #17bcfd;
	font-size: 16px;
}

.contact_info .p1:nth-child(odd){
	color: #666a6e;
	font-size: 14px;
	padding: 10px 0;
}

.contact_info .p1:nth-child(even){
	font-size: 20px;
	margin-bottom: 20px;
	color: #181819;
}

.contact_info .p1:nth-child(2){
	color: #17bcfd;
	text-decoration: underline;
}

    .copyrights { text-align: center }
.image-caption,.page-title i{margin-right:8px}
.page-title{background:#fff;position:relative;padding-top:18px;padding-bottom:17px;border-bottom:1px solid #eee;color:#666;font-size:16px;font-weight:600;text-transform:uppercase;line-height:24px}
.page-title a{color:#aaa}
.page-title a:hover{color:#444}
.page-title span{color:#aaa}
.page-title h1,.page-title h2,.page-title h4{color:#666}
.page-title .meta-single li{float:left;margin-right:14px}
.page-title .meta-single li.comments{float:right;margin-right:0}
.page-title.pad{padding-top:12px;padding-bottom:12px}

.menu .main-nav a {font-size: 12px;float: left; color: #0B4A8F;text-decoration: none;display: block;padding: 0px 7px;margin: 4px 0;font-weight: 600;}

.main-nav a:hover{text-decoration: underline;}

.td-pb-span5 {
  width: 41.66666667%;
}

.td-pb-span4 .td-slide-on-2-columns .td-doubleSlider-1,
.td-pb-span5 .td-slide-on-2-columns .td-doubleSlider-1,
.td-pb-span4 .td-slide-on-2-columns .td-slide-galery-figure,
.td-pb-span5 .td-slide-on-2-columns .td-slide-galery-figure {
  height: 300px;
  
}

.td-pb-span3 .td-slide-on-2-columns,
.td-pb-span4 .td-slide-on-2-columns,
.td-pb-span5 .td-slide-on-2-columns,
.td-pb-span6 .td-slide-on-2-columns,
.td-pb-span7 .td-slide-on-2-columns,
.td-pb-span8 .td-slide-on-2-columns,
.td-pb-span9 .td-slide-on-2-columns {
  
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-10 {
    width: 83.33333333%;
  }
.carousel .carousel-text{white-space:normal;position:absolute;bottom:22px;left:0px;display:inline-block;text-align:left;color:#fff;font-family:"Proxima Nova Bold";font-size:28px;text-decoration:none;text-shadow:0px 2px 2px #000;opacity:1;line-height:31px;transition:opacity 0.3s}
.carousel .carousel-text:hover{opacity:0.8}
.carousel .carousel-text .carousel-text__arrow{margin-left:8px;display:inline-block;vertical-align:middle;width:0;height:0;border-style:solid;border-width:6px 0 6px 10px;border-color:transparent transparent transparent red;overflow:hidden;text-indent:-1000px}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.google_map img{max-width:none!important}

.home-hero-content {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 65%;
    max-width: 1170px;
    text-align: left;
    pointer-events: none;
}

    .home-hero-content .home-hero-headlines,
    .hero-login {
        width: 100%;
        max-width: 475px;
    }

        .home-hero-content .home-hero-headlines a{
            color:#ffffff;
        }

.home-hero-content .home-hero-headlines{
    max-width:700px;
}

    .home-hero-content .home-hero-headlines .slick-slide {
        pointer-events:auto;
    }

.container {
    width: 1160px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

  footer .logo-footer {
    word-break: break-all;
  }
.pr-0,.px-0{padding-right:0!important}
.pl-0,.px-0{padding-left:0!important}
 
				.Loggedin .sub-menu,.editprices .sub-menu{
					display: block !important; 
				}

				li.loginModal  .button-default ,li.Loggedin .button-default,li.editprices .button-default{
					background: #f06d2f;
				}


.fusion-main-menu .menu-reg .menu-text {
    color: #ffffff;
    background-image: linear-gradient( to top, #000000, #747474 );
    font-weight: 700;
    width: 120px;
    border: 1px solid black!important;
    border-radius: 10px;
}


.fusion-main-menu .menu-reg .menu-text:hover {
        background-image: linear-gradient( to top, #747474,#000000  );    
}


#navigation ul li.level1 {
	padding: 14px 14px 14px 0;
}


#navigation li.level1:nth-child(2) a {
	border-left: 0;
}


#footer-menu ul li.level1 {
	display: inline-block;
}


#footer-menu ul.col5 li.level1 {
	width: 20%;
	padding-right: 2.5%;
	vertical-align: top;
}


.w1200 {
    width: 1200px;
    margin: 0 auto;
    background: white;
}



header .w1200{padding-top: 5px}

.boxcontent {
margin-bottom:15px;
}
.site-branding .site-title{font-size:3.2rem}

.block-cta {
    margin: 40px 0 0;
}


.homepagetekst{text-align:left; padding-bottom:20px;}

.homepagetekst h2, .homepagetekst h1{ text-align:left; color:#303030; font-size:14px; font-weight:700; width:100%; text-transform:uppercase; line-height:40px; border-bottom: 1px solid #ebebeb; }

.homepagetekst p { color: #6b6b6b;font-size: 13px;font-weight: 100;line-height: 25px;text-align: center;}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
a,button,.footer .block-menu .view,.footer .block-menu h2.block-title{-webkit-transition:color 0.3s ease-in-out;-moz-transition:color 0.3s ease-in-out;-ms-transition:color 0.3s ease-in-out;-o-transition:color 0.3s ease-in-out;transition:color 0.3s ease-in-out;}
.region-related .block-title{padding-left:0.5em;padding-top:0.5em;}
.footer .block-menu h2.block-title{cursor:pointer;position:relative;margin:10px 0 !important;padding:0;}
.footer .block-menu h2.block-title:hover{opacity:0.8;}
.footer .block-menu.none h2.block-title:after{content:'\F067';font-family:'FontAwesome';color:#fff;position:absolute;right:0;}
.footer .block-menu h2.block-title:after{content:'\F068';font-family:'FontAwesome';color:#fff;position:absolute;right:0;}


	.blog-post-read-more {
		margin-bottom: 37px;
	}


		.blog-post-read-more a {
			display: inline-block;
			background: #111;
			color: #fff;
			font-size: 11px;
			font-weight: 900;
			font-family: "Lato", sans-serif;
			line-height: 1;
			letter-spacing: 2px;
			padding: 16px 19px;
		}


		.blog-post-read-more a:hover {
			background: #424242;
		}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img, .post img, #logo { max-width: 100%; height: auto; width: auto; }

.flexslider .slides img { display: block; width: auto; }



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}

	#featured #slides, #featured ul.slides { background-color: #e5e5e5; border-bottom: 1px solid #fff; padding: 3px; }
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}

  .main-navigation .menu-item-has-children {
    position: relative; }
.q_progress_bar .progress_content{position:absolute;top:0;left:0;max-width:100%;overflow:hidden;background-color:#1abc9c;height:13px;box-sizing:border-box}
.q_progress_bars_vertical .progress_content_outer .progress_content{display:inline-block;width:100%;position:absolute;bottom:0;left:0;background-color:#1abc9c;box-sizing:border-box}
#footer-info{float:none}


#ctf .ctf-header-text{
    float: left;
    width: 100%;
    padding-top: 5px;
}

#ctf .ctf-no-bio .ctf-header-text{
    padding-top: 13px;
}

#ctf .ctf-header-text .ctf-header-user,
#ctf .ctf-header-text p{
    float: left;
    clear: both;
    width: auto;
    margin: 0 0 0 60px !important;
    padding: 0 !important;
}

#ctf .ctf-header-text .ctf-header-bio{
    padding: 0 !important;
}

#ctf .ctf-header-text .ctf-verified{
    margin-right: 5px;
}



#ctf .ctf-header-text.sbi-no-info .ctf-header-user{
    padding-top: 9px !important;
}

#ctf .ctf-header-text.sbi-no-bio .ctf-header-counts{
    clear: both;
}

#ctf.ctf-super-narrow .ctf-header-text{
    padding-top: 10px;
}
